<?xml version="1.0"?>
<gconf>
<entry name="show_toolbar" mtime="1081486145" schema="/schemas/apps/aisleriot/show_toolbar"/>
<entry name="game_file" mtime="1081486145" schema="/schemas/apps/aisleriot/game_file"/>
<entry name="card_options" mtime="1081486145" schema="/schemas/apps/aisleriot/card_options"/>
</gconf>
